/* Tablet Layout: 768px. */
@media only screen and (min-width: 1670px) and (max-width: 1910px) { 
.banner_title{
    padding-left: 56%;
}
.detail_connect {

    margin-bottom: 38%;
}
}
@media only screen and (min-width: 1500px) and (max-width: 1670px) { 
.banner_title{
    padding-left: 56%;
}
.detail_connect {

    margin-bottom: 23%;
}
}
@media only screen and (min-width: 1368px) and (max-width: 1500px) { 
.banner_title{
    padding-left: 56%;
}
.detail_connect {

    margin-bottom: 23%;
}
.banner_area {
    padding-top: 0%;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1368px) { 
#info_allimg_mid {
    width: 101%;
}
.banner_title{
    padding-left: 56%;
}
.detail_connect {

    margin-bottom: 17%;
}
.banner_area {
    padding-top: 0%;
}
}
@media only screen and (min-width: 984px) and (max-width: 1200px) { 
#info_allimg_mid {
    width: 102%;
}
.banner_title{
    padding-left: 46%;
}
.detail_connect {

    margin-bottom: 13%;
}
.special_text {
    top: -7rem;
}
.text_info {
   


}
.text_special {
  
    padding-top: 10%;
    
}
.banner_area {
    padding-top: 0%;
}
.left_banner {
    margin-top: 12%;
}
.awards_image ul li {
    padding-top: 14%;
}
}
@media only screen and (min-width: 788px) and (max-width: 984px) {
#info_allimg_mid {
    width: 105%;
}

.banner_title{
    padding-left: 30%;
}
.special1{
	 padding-top: 18%;
    padding-left: 24%;
}
.special2 {
    padding-top: 9%;
    padding-left: 37%;
}
.left_banner {
    margin-top: 10%;
}
.awards_image ul li {
    padding-top: 12%;
}
.awards_image ul li {
   
    padding-right: 4%;
}
.detail_connect {
   
    margin-bottom: 7%;
}
.special_text {
    top: -5rem;
}
.text_info {

    top: 44%;
    left: 42%;
   
}
.text_info2 {

    top: 44%;
    left: 30%;
   
}
.text_special {
  
    padding-top: 6%;
    padding-left: 12%;
}


.connect {
    width: 63%;

}
.banner_area {
    padding-top: 0%;
}
}
@media only screen and (min-width: 769px) and (max-width: 787px) {
#info_allimg_mid {
    width: 106%;
}
.banner{
	display:none;
}
.detail_connect {
   
    margin-bottom: 5%;
}
.container-fluid {
    padding:0px;
}
.special_text {
    top: -5rem;
}
.text_info {
 

   
}
.text_special {
  
    padding-top: 32%;
    padding-left: 38%;
}
.connect {
    width: 63%;

}
.banner_area {

    padding-bottom: 9.5%;
}
}
@media only screen and (min-width: 500px) and (max-width: 768px) {
.navbar-inverse .navbar-nav > li > a {
    border-right: 2px solid #222;
}
#info_allimg_mid {
    width: 106%;
}
.special1 {

    padding-top: 20%;
    padding-left: 20%;
}
.special2 {
    padding-top: 8%;
    padding-left: 37%;
}
.banner_area {

    padding-bottom: 9.5%;
}
	.container-fluid {
    padding:0px;
}
.banner{
	display:none;
}
.detail_connect {
    margin-top: 9%;
    margin-bottom: 0%;
}
.info_detail {
    background-size: 107%;
}

.connect {
    width: 75%;
    margin: auto;
}
.nav-tabs {
    border-bottom: 1px solid #28292b;
}
.text_info {

}
.text_info2 {
        left: 40%;
}
.text_special {
    
    padding-top: 34%;
    padding-left: 4%;
}
.connect button {
    font-size: 12px;
}
.connect_text input {
    font-size: 12px;
}
}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 500px) {
.navbar-inverse .navbar-nav > li > a {
    border-right: 2px solid #222;
}
.thank-you-content h1 {
    font-size: 16px;
}
.pre{
	display:none;
}
.next{
	display:none;
}
	.container-fluid {
    padding:0px;
}
.banner{
	display:none;
}
.info_detail {
    background-size: 107%;
}
.detail_connect {
    margin-top: 5%;
    margin-bottom: 0%;
}
.connect {
    width: 100%;
    margin: auto;
}
.nav-tabs {
    border-bottom: 1px solid #28292b;
}
.text_info {

}
.text_special {
    
    padding-top: 25%;
    padding-left: 30%;
}
.detail p{
	font-size:12px;
}
.detail_connect h1{
	font-size:22px;
}
.detail_connect h3{
	font-size:16px;
}
.connect button {
    font-size: 12px;
}
.connect_text input {
    font-size: 12px;
}
}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 300px) and (max-width: 767px) {
.navbar-inverse .navbar-nav > li > a {
    border-right: 2px solid #222;
}
.thank-you-content h1 {
    font-size: 16px;
}
	.special1 {

    padding-top: 23%;
    padding-left: 20%;
}
	.special2 {
    padding-top: 6%;
    padding-left: 30%;
}
.pre{
	display:none;
}
.next{
	display:none;
}
	.container-fluid {
    padding:0px;
}

.banner{
	display:none;
}

.Num_apart {
    margin: 0px 15%;
}
.btn-default {
    margin-top: 1%;
}
.sale_price {
    margin-left: 3%;
}

@media only screen and (min-width: 500px) and (max-width: 767px) {
.navbar-inverse .navbar-nav > li > a {
    border-right: 2px solid #222;
}
.thank-you-content h1 {
    font-size: 16px;
}
.special1 h3{
        font-size: 16px;
}
.text_info h3{
        font-size: 16px;
}
	.special1 {
    padding-top: 18%;
    padding-left: 29%;
}
.special2 {
    padding-top: 9%;
    padding-left: 37%;
}
.pre{
	display:none;
}
.next{
	display:none;
}
	.container-fluid {
    padding:0px;
}
	.banner{
	display:none;
}
	.text_special {
    
    padding-top: 36%;
    padding-left: 36%;
}
.owl-prev {
    left: 2%;
    top: 45%;
}
.owl-next {
    right: 2%;
    top: 45%;
}
.special_text {
    top: -4rem;

}
.special_text h3{
    
    font-size: 14px;
}
}
@media only screen and (min-width: 333px) and (max-width: 500px) {
.navbar-inverse .navbar-nav > li > a {
    border-right: 2px solid #222;
}
#info_allimg_mid {
    width: 111%;
}
.thank-you-content h1 {
    font-size: 16px;
}
.owl-controls {
    margin-left: 35%;
}

.special1 {
        padding-top: 20%;
    padding-left: 30%;
}
.special2 {
    padding-top: 7%;
    padding-left: 34%;
}
.btn_explore {
   width: 80px;
    padding: 2px;
    margin-top: 10px;
}
.special1 h3{
        font-size: 12px;
}
.text_info h3{
        font-size: 12px;
}
.text_info {
    top: 44%;
    left: 46%;
   
}
.text_info2 {
    left: 36%;
}

	.special2 {
    padding-top: 10%;
    padding-left: 40%;
}
.pre{
	display:none;
}
.next{
	display:none;
}
	.container-fluid {
    padding:0px;
}
	.banner{
	display:none;
}
	.text_special {
    
    padding-top: 25%;
    padding-left: 25%;
}
.owl-prev {
    left: 2%;
    top: 45%;
}
.owl-next {
    right: 2%;
    top: 45%;
}
.special_text {
    top: -2rem;

}
.special_text h3{
    
    font-size: 12px;
}
}
@media only screen and (min-width: 300px) and (max-width: 332px) {
.navbar-inverse .navbar-nav > li > a {
    border-right: 2px solid #222;
}
#info_allimg_mid {
    width: 117%;
}
.thank-you-content h1 {
    font-size: 16px;
}
.owl-controls {
    margin-left: 35%;
}

.special1 {
    padding-top: 17%;
    padding-left: 0%;
}
.special2 {
    padding-top: 7%;
    padding-left: 34%;
}
.btn_explore {
   width: 80px;
    padding: 2px;
    margin-top: 10px;
}
.special1 h3{
        font-size: 12px;
}
.text_info h3{
        font-size: 12px;
}
.text_info {
    top: 42%;
    left: 42%;
   
}
.text_info2 {
    left: 31%;
}
	.special1 {

    padding-top: 23%;
    padding-left: 20%;
}

.special1 {

    padding-top: 15%;
    padding-left: 15%;
}
	.special2 {
    padding-top: 6%;
    padding-left: 35%;
}
.pre{
	display:none;
}
.next{
	display:none;
}
	.container-fluid {
    padding:0px;
}
	.banner{
	display:none;
}
	.text_special {
    
    padding-top: 25%;
    padding-left: 25%;
}
.owl-prev {
    left: 2%;
    top: 45%;
}
.owl-next {
    right: 2%;
    top: 45%;
}
.total_bottom img{
	width:50%
}
.special_text {
    top: -2rem;

}
.special_text h3{
    
    font-size: 10px;
}
}